#!/bin/sh

set -e

pkgos-dh_auto_test --no-py2 'tackerclient\.tests\.unit\.(?!(.*osc\.v1\.test_vnflcm_op_occs\.TestListVnfLcmOp\.test_take_action_with_filter.*|.*osc\.v1\.test_vnflcm\.TestListVnfLcm\.test_take_action_with_pagination.*|.*osc\.v1\.test_vnflcm_subsc\.TestListLccnSubscription\.test_take_action_with_pagination.*))'
